.pager {
  margin-top: 50px; }

.pager__items {
  margin: 0;
  padding-left: 0; }

.pager__item {
  font-size: 0.93117rem;
  display: inline-block;
  letter-spacing: 0.08333em;
  margin: 0 .25rem;
  text-transform: uppercase; }
  @media (min-width: 48em) {
    .pager__item {
      font-size: 1.01582rem; } }
  @media (min-width: 64.0625em) {
    .pager__item {
      font-size: 1.125rem; } }
  .pager__item.is-active a {
    color: #858585; }

.pager__link {
  text-decoration: none;
  font-weight: 700;
  color: #1abc9c; }
  .pager__link:hover {
    text-decoration: underline; }

.pager__item--ellipsis {
  color: #858585; }
